package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class AccountLogQueryInfo extends QueryInfo {

    private String organId;

    private String groupType;

    private String returnFeeType;

    private String payStartTime;

    private String payEndTime;

    private String createStartTime;

    private String createEndTime;

    private Boolean returnFeeFlag;

    public Boolean getReturnFeeFlag() {
        return returnFeeFlag;
    }

    public void setReturnFeeFlag(Boolean returnFeeFlag) {
        this.returnFeeFlag = returnFeeFlag;
    }

    public String getReturnFeeType() {
        return returnFeeType;
    }

    public void setReturnFeeType(String returnFeeType) {
        this.returnFeeType = returnFeeType;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public String getPayStartTime() {
        return payStartTime;
    }

    public void setPayStartTime(String payStartTime) {
        this.payStartTime = payStartTime;
    }

    public String getPayEndTime() {
        return payEndTime;
    }

    public void setPayEndTime(String payEndTime) {
        this.payEndTime = payEndTime;
    }

    public String getCreateStartTime() {
        return createStartTime;
    }

    public void setCreateStartTime(String createStartTime) {
        this.createStartTime = createStartTime;
    }

    public String getCreateEndTime() {
        return createEndTime;
    }

    public void setCreateEndTime(String createEndTime) {
        this.createEndTime = createEndTime;
    }
}
